If I use XOS patch 1-3 version and its NTP module, it can run in X430-24t

  • 0
  • 1
  • Question
  • Updated 3 years ago
  • Answered

I know 15.5 above version not support NTP in X430-24t, but why under patch1-3 it can support NP module in X430-24t

Photo of Li Ping Hsu

Li Ping Hsu

  • 280 Points 250 badge 2x thumb

Posted 3 years ago

  • 0
  • 1
Photo of Drew C.

Drew C., Community Manager

  • 36,182 Points 20k badge 2x thumb
Hello Li Ping Hsu,
NTP is no longer supported on X430 (SummitLite) platforms in EXOS 15.6 or greater.
Please have a look at this article, Unable to configure NTP on Summit X430

The article above mentions xos0057210, which states the following:
On Summit X430 series switches, NTP configuration is lost and NTP is not supported when upgrading to ExtremeXOS 15.6.